## SPEC file for Perl module Text::Aligner
## Used in SVK

%define version    0.03
%define release    alt1

Name: perl-Text-Aligner
Version: %version
Release: %release

Summary: align output with given style
Summary(ru_RU.UTF-8): выравнивает вывод согласно заданному стилю

License: GPL or Artistic
Group: Development/Perl

%define real_name Text-Aligner
URL: http://search.cpan.org/~anno/%real_name/

Packager: Nikolay A. Fetisov <naf@altlinux.ru>
BuildArch: noarch

Source: http://search.cpan.org/CPAN/authors/id/A/AN/ANNO/%real_name-%version.tar.gz

AutoReqProv: perl, yes
BuildPreReq: perl-devel


%description
Perl module Text::Aligner is used to justify strings to various
alignment styles.
	    
%description -l ru_RU.UTF-8
Модуль Perl Text::Aligner может быть использован для выравнивания
строк согласно различным стилям форматирования.

%prep
%setup -q -n %real_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%exclude %perl_vendor_man3dir/*
%perl_vendor_privlib/Text/Aligner*

%changelog
* Sun Apr 23 2006 Nikolay A. Fetisov <naf@altlinux.ru> 0.03-alt1
- Initial build for ALT Linux

* Tue May 24 2005 Nikolay A. Fetisov <naf@altlinux.ru> 0.03-alt0.1
- Build for new perl-5.8.7

* Sun Mar 06 2005 Nikolay A. Fetisov <naf@altlinux.ru> 0.03-alt0
- Initial build
